Bug 1810129 - [ptp]The version of ptp csv should be operator build detailed version
Summary: [ptp]The version of ptp csv should be operator build detailed version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.0
Assignee: zenghui.shi
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1802367 1810323
Blocks: 1810325
TreeView+ depends on / blocked
 
Reported: 2020-03-04 15:28 UTC by zenghui.shi
Modified: 2020-05-13 22:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1802367
: 1810325 (view as bug list)
Environment:
Last Closed: 2020-05-13 22:00:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ptp-operator pull 41 0 None closed BUG 1810129: [4.4] match regex rule defined in art.yaml 2020-07-01 03:47:14 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 22:00:30 UTC

Comment 5 errata-xmlrpc 2020-05-13 22:00:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.